NetworkOptionsResponse contains information about the versioning of the node and the allowed operation statuses, operation types, and errors.

export
interface

  RosettaNetworkOptionsResponse

### Hierarchy

- RosettaNetworkOptionsResponse

## Index

### Properties

- allow
- version

## Properties

### allow

allow: RosettaNetworkOptionsResponseAllow

- Defined in src/generated/models/RosettaNetworkOptionsResponse.ts:44

memberof

  RosettaNetworkOptionsResponse

### version

version: RosettaNetworkOptionsResponseVersion

- Defined in src/generated/models/RosettaNetworkOptionsResponse.ts:38

memberof

  RosettaNetworkOptionsResponse

Generated using TypeDoc